@import "~/src/sass/variables.sass"

.page
  display: flex
  flex-direction: column
  align-items: center

  .scenes
    display: flex
    align-items: flex-start
    justify-content: space-between
    gap: 16px

    width: calc( 100% - 32px )
    padding-bottom: 16px
    max-width: 450px

    .scenes-column
      display: flex
      flex-flow: column wrap
      align-items: stretch
      gap: 16px

      flex: 1